/* The Gathering Archives - 96-97 stylesheet */

/* ----- header ----- */

#header {
	background: #81A2CF url(../img/96-97/header-96-97.gif) no-repeat 0 0;
	}


/* ----- content wrapper ----- */

#content-wrapper {
	background: #fff url(../img/96-97/bg-content-wrapper-96-97.gif) repeat-y 0 0;
	}	


/* ----- main navigation ----- */
	
#main-nav {
	/*background: #D5E0EF url(../img/96-97/bg-main-nav-96-97.gif) no-repeat 0 0;*/
	background-color: #D5E0EF;
	}	
	
#main-nav ul li a:link, #main-nav ul li a:visited {		
	color: #81A2CF;
	}	
	
#main-nav ul li a:hover {		
	color: #000;
	}	
	
#main-nav ul li a.link-96-97:link, #main-nav ul li a.link-96-97:visited {		
	background: url(../img/96-97/link-96-97.gif) no-repeat 0 0;
	width: 104px;
	}
	
#main-nav ul li a.link-96-97:hover {		
	background: url(../img/96-97/link-96-97.gif) no-repeat 0 -30px;
	width: 104px;
	}	
	
#main-nav ul li a#current {		
	background: url(../img/96-97/link-96-97.gif) no-repeat 0 -30px;
	width: 104px;
	}		
	
#main-nav ul li a.link-97-98:link, #main-nav ul li a.link-97-98:visited {		
	background: url(../img/96-97/link-97-98.gif) no-repeat 0 0;
	width: 104px;
	}	
	
#main-nav ul li a.link-97-98:hover {		
	background: url(../img/96-97/link-97-98.gif) no-repeat 0 -30px;
	width: 104px;
	}		
	
#main-nav ul li a.link-98-99:link, #main-nav ul li a.link-98-99:visited {		
	background: url(../img/96-97/link-98-99.gif) no-repeat 0 0;
	width: 106px;
	}
	
#main-nav ul li a.link-98-99:hover {		
	background: url(../img/96-97/link-98-99.gif) no-repeat 0 -30px;
	width: 106px;	
	}	
	
#main-nav ul li a.link-g2000:link, #main-nav ul li a.link-g2000:visited {		
	background: url(../img/96-97/link-g2000.gif) no-repeat 0 0;
	width: 112px;
	}		
	
#main-nav ul li a.link-g2000:hover {		
	background: url(../img/96-97/link-g2000.gif) no-repeat 0 -30px;
	width: 112px;
	}				
	
#main-nav ul li a.link-g1:link, #main-nav ul li a.link-g1:visited {		
	background: url(../img/96-97/link-g1.gif) no-repeat 0 0;
	width: 70px;
	}		
	
#main-nav ul li a.link-g1:hover {		
	background: url(../img/96-97/link-g1.gif) no-repeat 0 -30px;
	width: 70px;
	}			
	
#main-nav ul li a.link-g2:link, #main-nav ul li a.link-g2:visited {		
	background: url(../img/96-97/link-g2.gif) no-repeat 0 0;
	width: 79px;
	}		
	
#main-nav ul li a.link-g2:hover {		
	background: url(../img/96-97/link-g2.gif) no-repeat 0 -30px;
	width: 79px;
	}				
			


/* ----- sub navigation ----- */
	
#subnav {
	background-color: #D5E0EF;
	}
	
#subnav ul li a:hover {		
	background-color: #80A8CD;
	}
	
#subnav ul li a#current-sub {
	background-color: #80A8CD;
	}	
	
#subnav ul li ul li a:hover {		
	background-color: #ACC2E0;
	color: #000;
	}	
	
#subnav .facts-acoustic-ambience-9697 ul li ul li.acoustic-ambience a {
	background-color: #ACC2E0;
	color: #000;
	}		
	
/* ----- extra navigation ----- */

#extranav {
	background-color: #EBF0F7;
	}

#extranav ul li.g9697 a {		
	background-color: #80A8CD;
	color: white;
	}			


/* ----- RH content block ----- */
	
#content {
	/*background: #fff url(../img/96-97/bg-content-96-97.gif) no-repeat 0 100%;*/
	}	


/* ----- display table for facts and figures ----- */	

#content table {	
	border-top: 1px solid #D5E0EF;		
	border-right: 1px solid #D5E0EF;		
	}  
	
#content table th {	
	border-bottom: 1px solid #D5E0EF;	
	border-left: 1px solid #D5E0EF;
	}	
	
#content table th.th-h2 {	
	color: #617A9C;
	}			
	
#content table td {	
	border-bottom: 1px solid #D5E0EF;	
	border-left: 1px solid #D5E0EF;		
	}	
			

/* ----- breadcrumbs ----- */
	
#breadcrumbs {
	color: #617A9C;
	}	
	
#breadcrumbs a:link {
	color: #617A9C;
	}
	
#breadcrumbs a:visited {
	color: #80A8CD;
	}	
	
#breadcrumbs a:hover {
	color: #617A9C;
	}	

/* ----- Google search ----- */
	
.search-box input.gsc-input, 
.search-box .gsc-input-box {
    border-color: #81a2cf;
}

.search-box .gsc-input-box-hover, 
.search-box .gsc-input-box-focus {
    border-color: #617a9c;
}

.search-box input.gsc-search-button, 
.search-box input.gsc-search-button:hover, 
.search-box input.gsc-search-button:focus {
	background-color: #d5e0ef;
}	

.search-box .cse input.gsc-search-button, 
.search-box input.gsc-search-button {
    border: 1px solid #81a2cf;
}

.search-box .cse input.gsc-search-button:hover, 
.search-box .cse input.gsc-search-button:focus, 
.search-box input.gsc-search-button:hover, 
.search-box input.gsc-search-button:focus {
    border: 1px solid #617a9c;
}


/* ----- content block styles ----- */
	
#content h2, #content h3, #content h4 {	
	color: #617A9C;
	}	
	
#content a:link {
	color: #617A9C;
	}			
	
#content a:visited {
	color: #80A8CD;
	}			
	
#content a:hover {
	color: #617A9C;
	}							


/* ----- footer ----- */
	
#footer-content {
	background: #81A2CF url(../img/96-97/bg-footer-96-97b.gif) no-repeat 0 100%;
	}
	
#footer-content ul li a:link, #footer-content ul li a:visited {	
	color: #000;
	}	
	
#footer-content ul li a:hover {	
	color: #000;
	}		
